.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8fad82a3-b3c2-566f-a9df-123dfcf828df {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-749b44f1-879e-3642-1411-d0fc0d8018f4 {
width: 100% !important;
}
}